/**
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
*/
td{
    vertical-align: middle;
    padding-left: 5px;
}
td[title]{
    text-overflow: ellipsis!important;
    overflow:hidden !important;
}

.finished {
    color:red; 
    font-weight: bold;
}

.search-result-tab-first-col {
    width: 8%;
    min-width: 90px;
    max-width: 90px;
}

.search-result-tab-version-col {
    width: 4%;
    min-width: 60px;
    max-width: 60px;
    text-align: center;
}

.sameIncident {
 
}

.incident-id-change {
    border-top-width: 1px;
    border-top-color: #1a989e;    
    border-top-style: solid;
}